[Desktop Entry]
Encoding=UTF-8
Name=Find
Name[af]=Soek
Name[ar]=إبحث
Name[az]=Tap
Name[be]=Шукаць
Name[bg]=Търсене
Name[bn]=অনুসন্ধান
Name[br]=Klask
Name[bs]=Traži
Name[ca]=Cerca
Name[cs]=Najít
Name[cy]=Canfod
Name[de]=Suchen
Name[el]=Αναζήτηση
Name[eo]=Trovu
Name[es]=Buscar
Name[et]=Otsing
Name[eu]=Bilatu
Name[fi]=Etsi
Name[fr]=Recherche
Name[fy]=Sykje
Name[ga]=Aimsigh
Name[gl]=Procurar
Name[he]=מצא
Name[hi]=ढूंढें
Name[hr]=Nađi
Name[hu]=Keresés
Name[is]=Leita
Name[it]=Trova
Name[ja]=検索
Name[lt]=Rasti
Name[mk]=Најди
Name[mn]=Олох
Name[mt]=Fittex
Name[nb]=Finn
Name[nds]=Söken
Name[nl]=Zoeken
Name[nn]=Finn
Name[pa]=ਖੋਜ
Name[pl]=Wyszukiwanie
Name[pt]=Procurar
Name[pt_BR]=Procurar
Name[ro]=Caută
Name[ru]=Поиск
Name[se]=Oza
Name[sk]=Nájsť
Name[sl]=Najdi
Name[sr]=Нађи
Name[sr@Latn]=Nađi
Name[sv]=Sök
Name[ta]=தேடு
Name[tg]=Ҷустуҷӯӣ
Name[th]=ค้นหา
Name[tr]=Bul
Name[uk]=Знайти
Name[uz]=Қидириш
Name[wa]=Trover
Name[zh_CN]=查找
Name[zh_TW]=尋找
Comment=
Icon=kfind

X-KDE-Library=kickermenu_find
